server {
    listen 80;
    server_name ${SERVER_NAME:-localhost};

    root /var/www/html;
    index xhprof_html/index.php;

    location / {
        try_files $uri $uri/ /xhprof_html/index.php?$query_string;
    }

    location ~ \.php$ {
        include fastcgi_params;
        fastcgi_pass   xhprof-php:9000;                 # nom du service PHP, port 9000 par défaut
        fastcgi_param  SCRIPT_FILENAME $document_root$fastcgi_script_name;
    }
}
